{
    "@metadata": "{\"authors\": []}",
    "exif-aperturevalue": "A2X a6e",
    "exif-artist": "A4r",
    "exif-attributionurl": "W2n r0e-u3g t2s w2k, p4e l2k t0o",
    "exif-bitspersample": "B2s p1r c7t",
    "exif-brightnessvalue": "A2X b8s",
    "exif-cameraownername": "O3r o0f c4a",
    "exif-citycreated": "C2y t2t t1e p5e w1s t3n i0n",
    "exif-citydest": "C2y s3n",
    "exif-colorspace": "C3r s3e",
    "exif-colorspace-1": "s2B",
    "exif-colorspace-65535": "U10d",
    "exif-componentsconfiguration": "M5g o0f e2h c7t",
    "exif-componentsconfiguration-0": "d2s n1t e3t",
    "exif-componentsconfiguration-1": "Y-1Y",
    "exif-componentsconfiguration-2": "C0b",
    "exif-componentsconfiguration-3": "C0r",
    "exif-componentsconfiguration-4": "R-1R",
    "exif-componentsconfiguration-5": "G-1G",
    "exif-componentsconfiguration-6": "B-1B",
    "exif-compressedbitsperpixel": "I3e c9n m2e",
    "exif-compression": "C9n s4e",
    "exif-compression-1": "U10d",
    "exif-compression-2": "C3T G3p 3 1-D9l M6d H5n r1n l4h e6g",
    "exif-compression-3": "C3T G3p 3 f1x e6g",
    "exif-compression-32773": "P6s (M7h R1E)",
    "exif-compression-32946": "D5e (P3P)",
    "exif-compression-34712": "J2G2000",
    "exif-compression-4": "C3T G3p 4 f1x e6g",
    "exif-compression-5": "L1W",
    "exif-compression-6": "J2G (o1d)",
    "exif-compression-7": "J2G",
    "exif-compression-8": "D5e (A3e)",
    "exif-contact": "C5t i9n",
    "exif-contact-value": "$1\n\n$2\n<div class=\"adr\">\n$3\n\n$4, $5, $6 $7\n</div>\n$8",
    "exif-contentwarning": "C5t w5g",
    "exif-contrast": "C6t",
    "exif-contrast-0": "N4l",
    "exif-contrast-1": "S2t",
    "exif-contrast-2": "H2d",
    "exif-coordinate-format": "$1° $2′ $3″ $4",
    "exif-copyright": "C7t h4r",
    "exif-copyrighted": "C7t s4s",
    "exif-copyrighted-false": "C7t s4s n1t s1t",
    "exif-copyrighted-true": "C9d",
    "exif-copyrightowner": "C7t o3r",
    "exif-countrycodecreated": "C2e f1r t1e c5y t2t t1e p5e w1s t3n i0n",
    "exif-countrycodedest": "C2e f1r c5y s3n",
    "exif-countrycreated": "C5y t2t t1e p5e w1s t3n i0n",
    "exif-countrydest": "C5y s3n",
    "exif-credit": "C4t/P6r",
    "exif-customrendered": "C4m i3e p8g",
    "exif-customrendered-0": "N4l p5s",
    "exif-customrendered-1": "C4m p5s",
    "exif-customrendered-2": "H1R (n0o o6l s3d)",
    "exif-customrendered-3": "H1R (o6l s3d)",
    "exif-customrendered-4": "O6l (f1r H1R)",
    "exif-customrendered-6": "P6a",
    "exif-customrendered-7": "P6t H1R",
    "exif-customrendered-8": "P6t",
    "exif-datetime": "F2e c4e d2e a1d t2e",
    "exif-datetimedigitized": "D2e a1d t2e o0f d8g",
    "exif-datetimeexpires": "D0o n1t u1e a3r",
    "exif-datetimemetadata": "D2e m6a w1s l2t m6d",
    "exif-datetimeoriginal": "D2e a1d t2e o0f d2a g8n",
    "exif-datetimereleased": "R6d o0n",
    "exif-dc-contributor": "C10s",
    "exif-dc-coverage": "S5l o0r t6l s3e o0f m3a",
    "exif-dc-date": "D2e(s-1s)",
    "exif-dc-publisher": "P7r",
    "exif-dc-relation": "R5d m3a",
    "exif-dc-rights": "R4s",
    "exif-dc-source": "S4e m3a",
    "exif-dc-type": "T2e o0f m3a",
    "exif-devicesettingdescription": "D4e s6s d9n",
    "exif-digitalzoomratio": "D5l z2m r3o",
    "exif-disclaimer": "D8r",
    "exif-editstatus": "E7l s4s o0f i3e",
    "exif-event": "E3t d6d",
    "exif-exifversion": "E2f v5n",
    "exif-exposurebiasvalue": "A2X e6e b2s",
    "exif-exposureindex": "E6e i3x",
    "exif-exposuremode": "E6e m2e",
    "exif-exposuremode-0": "A2o e6e",
    "exif-exposuremode-1": "M4l e6e",
    "exif-exposuremode-2": "A2o b5t",
    "exif-exposureprogram": "E6e P5m",
    "exif-exposureprogram-0": "N1t d5d",
    "exif-exposureprogram-1": "M4l",
    "exif-exposureprogram-2": "N4l p5m",
    "exif-exposureprogram-3": "A6e p6y",
    "exif-exposureprogram-4": "S5r p6y",
    "exif-exposureprogram-5": "C6e p5m (b4d t4d d3h o0f f3d)",
    "exif-exposureprogram-6": "A4n p5m (b4d t4d f2t s5r s3d)",
    "exif-exposureprogram-7": "P6t m2e (f1r c5p p4s w2h t1e b8d o1t o0f f3s)",
    "exif-exposureprogram-8": "L7e m2e (f1r l7e p4s w2h t1e b8d i0n f3s)",
    "exif-exposuretime": "E6e t2e",
    "exif-exposuretime-format": "$1 s1c ($2)",
    "exif-filesource": "F2e s4e",
    "exif-filesource-3": "D5l s3l c4a",
    "exif-fixtureidentifier": "F5e n2e",
    "exif-flash": "F3h",
    "exif-flash-fired-0": "F3h d1d n1t f2e",
    "exif-flash-fired-1": "F3h f3d",
    "exif-flash-function-1": "N0o f3h f6n",
    "exif-flash-mode-1": "c8y f3h f4g",
    "exif-flash-mode-2": "c8y f3h s9n",
    "exif-flash-mode-3": "a2o m2e",
    "exif-flash-redeye-1": "r1d-e1e r7n m2e",
    "exif-flash-return-0": "n0o s4e r4n d7n f6n",
    "exif-flash-return-2": "s4e r4n l3t n1t d6d",
    "exif-flash-return-3": "s4e r4n l3t d6d",
    "exif-flashenergy": "F3h e4y",
    "exif-flashpixversion": "S7d F6x v5n",
    "exif-fnumber": "F-1F N4r",
    "exif-fnumber-format": "f-1f/$1",
    "exif-focallength": "L2s f3l l4h",
    "exif-focallength-format": "$1 m0m",
    "exif-focallengthin35mmfilm": "F3l l4h i0n 35 m0m f2m",
    "exif-focalplaneresolutionunit": "F3l p3e r8n u2t",
    "exif-focalplaneresolutionunit-2": "i4s",
    "exif-focalplanexresolution": "F3l p3e X-1X r8n",
    "exif-focalplaneyresolution": "F3l p3e Y-1Y r8n",
    "exif-gaincontrol": "S3e c5l",
    "exif-gaincontrol-0": "N2e",
    "exif-gaincontrol-1": "L1w g2n u0p",
    "exif-gaincontrol-2": "H2h g2n u0p",
    "exif-gaincontrol-3": "L1w g2n d2n",
    "exif-gaincontrol-4": "H2h g2n d2n",
    "exif-giffilecomment": "G1F f2e c5t",
    "exif-gpsaltitude": "A6e",
    "exif-gpsaltitude-above-sealevel": "$1 {{PLURAL:$1|m3r|m4s}} a3e s1a l3l",
    "exif-gpsaltitude-below-sealevel": "$1 {{PLURAL:$1|m3r|m4s}} b3w s1a l3l",
    "exif-gpsaltituderef": "A6e r7e",
    "exif-gpsareainformation": "N2e o0f G1S a2a",
    "exif-gpsdatestamp": "G1S d2e",
    "exif-gpsdestbearing": "B5g o0f d9n",
    "exif-gpsdestbearingref": "R7e f1r b5g o0f d9n",
    "exif-gpsdestdistance": "D6e t0o d9n",
    "exif-gpsdestdistance-k": "K8s",
    "exif-gpsdestdistance-m": "M3s",
    "exif-gpsdestdistance-n": "N6l m3s",
    "exif-gpsdestdistanceref": "R7e f1r d6e t0o d9n",
    "exif-gpsdestlatitude": "L6e d9n",
    "exif-gpsdestlatituderef": "R7e f1r l6e o0f d9n",
    "exif-gpsdestlongitude": "L7e o0f d9n",
    "exif-gpsdestlongituderef": "R7e f1r l7e o0f d9n",
    "exif-gpsdifferential": "G1S d10l c8n",
    "exif-gpsdirection-m": "M6c d7n",
    "exif-gpsdirection-t": "T2e d7n",
    "exif-gpsdop": "M9t p7n",
    "exif-gpsdop-excellent": "E7t ($1)",
    "exif-gpsdop-fair": "F2r ($1)",
    "exif-gpsdop-good": "G2d ($1)",
    "exif-gpsdop-moderate": "M6e ($1)",
    "exif-gpsdop-poor": "P2r ($1)",
    "exif-gpsimgdirection": "D7n o0f i3e",
    "exif-gpsimgdirectionref": "R7e f1r d7n o0f i3e",
    "exif-gpslatitude": "L6e",
    "exif-gpslatitude-n": "N3h l6e",
    "exif-gpslatitude-s": "S3h l6e",
    "exif-gpslatituderef": "N3h o0r s3h l6e",
    "exif-gpslongitude": "L7e",
    "exif-gpslongitude-e": "E2t l7e",
    "exif-gpslongitude-w": "W2t l7e",
    "exif-gpslongituderef": "E2t o0r w2t l7e",
    "exif-gpsmapdatum": "G6c s4y d2a u2d",
    "exif-gpsmeasuremode": "M9t m2e",
    "exif-gpsmeasuremode-2": "2-d9l m9t",
    "exif-gpsmeasuremode-3": "3-d9l m9t",
    "exif-gpsprocessingmethod": "N2e o0f G1S p8g m4d",
    "exif-gpssatellites": "S8s u2d f1r m9t",
    "exif-gpsspeed": "S3d o0f G1S r6r",
    "exif-gpsspeed-k": "K8s p1r h2r",
    "exif-gpsspeed-m": "M3s p1r h2r",
    "exif-gpsspeed-n": "K3s",
    "exif-gpsspeedref": "S3d u2t",
    "exif-gpsstatus": "R6r s4s",
    "exif-gpsstatus-a": "M9t i0n p6s",
    "exif-gpsstatus-v": "M9t i14y",
    "exif-gpstimestamp": "G1S t2e (a4c c3k)",
    "exif-gpstrack": "D7n o0f m6t",
    "exif-gpstrackref": "R7e f1r d7n o0f m6t",
    "exif-gpsversionid": "G1S t1g v5n",
    "exif-headline": "H6e",
    "exif-identifier": "I8r",
    "exif-iimcategory": "C6y",
    "exif-iimcategory-ace": "A2s, c5e a1d e11t",
    "exif-iimcategory-clj": "C3e a1d l1w",
    "exif-iimcategory-dis": "D7s a1d a7s",
    "exif-iimcategory-edu": "E7n",
    "exif-iimcategory-evn": "E9t",
    "exif-iimcategory-fin": "E5y a1d b6s",
    "exif-iimcategory-hth": "H4h",
    "exif-iimcategory-hum": "H3n i6t",
    "exif-iimcategory-lab": "L3r",
    "exif-iimcategory-lif": "L7e a1d l5e",
    "exif-iimcategory-pol": "P6s",
    "exif-iimcategory-rel": "R6n a1d b4f",
    "exif-iimcategory-sci": "S5e a1d t8y",
    "exif-iimcategory-soi": "S4l i4s",
    "exif-iimcategory-spo": "S4s",
    "exif-iimcategory-war": "W1r, c6t a1d u4t",
    "exif-iimcategory-wea": "W5r",
    "exif-iimsupplementalcategory": "S10l c8s",
    "exif-iimversion": "I1M v5n",
    "exif-imagedescription": "I3e t3e",
    "exif-imagelength": "H4t",
    "exif-imageuniqueid": "U4e i3e I0D",
    "exif-imagewidth": "W3h",
    "exif-intellectualgenre": "T2e o0f i2m",
    "exif-isospeedratings": "I1O s3d r4g",
    "exif-isospeedratings-overflow": "G5r t2n 65535",
    "exif-jpegfilecomment": "J2G f2e c5t",
    "exif-jpeginterchangeformat": "O4t t0o J2G S1I",
    "exif-jpeginterchangeformatlength": "B3s o0f J2G d2a",
    "exif-keywords": "K6s",
    "exif-label": "L3l",
    "exif-languagecode": "L6e",
    "exif-lens": "L2s u2d",
    "exif-licenseurl": "U1L f1r c7t l5e",
    "exif-lightsource": "L3t s4e",
    "exif-lightsource-0": "U5n",
    "exif-lightsource-1": "D6t",
    "exif-lightsource-10": "C4y w5r",
    "exif-lightsource-11": "S3e",
    "exif-lightsource-12": "D6t f9t (D-1D 5700 – 7100K-1K)",
    "exif-lightsource-13": "D1y w3e f9t (N-1N 4600 – 5400K-1K)",
    "exif-lightsource-14": "C2l w3e f9t (W-1W 3900 – 4500K-1K)",
    "exif-lightsource-15": "W3e f9t (W0W 3200 – 3700K-1K)",
    "exif-lightsource-17": "S6d l3t A-1A",
    "exif-lightsource-18": "S6d l3t B-1B",
    "exif-lightsource-19": "S6d l3t C-1C",
    "exif-lightsource-2": "F9t",
    "exif-lightsource-20": "D-1D55",
    "exif-lightsource-21": "D-1D65",
    "exif-lightsource-22": "D-1D75",
    "exif-lightsource-23": "D-1D50",
    "exif-lightsource-24": "I1O s4o t6n",
    "exif-lightsource-255": "O3r l3t s4e",
    "exif-lightsource-3": "T6n (i10t l3t)",
    "exif-lightsource-4": "F3h",
    "exif-lightsource-9": "F2e w5r",
    "exif-locationdest": "L6n d6d",
    "exif-locationdestcode": "C2e o0f l6n d6d",
    "exif-make": "C4a m10r",
    "exif-make-value": "$1",
    "exif-maxaperturevalue": "M5m l2d a6e",
    "exif-maxaperturevalue-value": "$1 A2X (f-1f/$2)",
    "exif-meteringmode": "M6g m2e",
    "exif-meteringmode-0": "U5n",
    "exif-meteringmode-1": "A5e",
    "exif-meteringmode-2": "C4r w6d a5e",
    "exif-meteringmode-255": "O3r",
    "exif-meteringmode-3": "S2t",
    "exif-meteringmode-4": "M3i-S2t",
    "exif-meteringmode-5": "P5n",
    "exif-meteringmode-6": "P5l",
    "exif-model": "C4a m3l",
    "exif-model-value": "$1",
    "exif-morepermissionsurl": "A9e l7g i9n",
    "exif-nickname": "I6l n2e o0f i3e",
    "exif-objectcycle": "T2e o0f d1y t2t m3a i0s i6d f1r",
    "exif-objectcycle-a": "M5g o2y",
    "exif-objectcycle-b": "B2h m5g a1d e5g",
    "exif-objectcycle-p": "E5g o2y",
    "exif-objectname": "S3t t3e",
    "exif-organisationinimage": "O10n d6d",
    "exif-orientation": "O9n",
    "exif-orientation-1": "N4l",
    "exif-orientation-2": "F5d h10y",
    "exif-orientation-3": "R5d 180°",
    "exif-orientation-4": "F5d v8y",
    "exif-orientation-5": "R5d 90° C1W a1d f5d v8y",
    "exif-orientation-6": "R5d 90° C1W",
    "exif-orientation-7": "R5d 90° C0W a1d f5d v8y",
    "exif-orientation-8": "R5d 90° C0W",
    "exif-originaldocumentid": "U4e I0D o0f o6l d6t",
    "exif-originalimageheight": "H4t o0f i3e b4e i0t w1s c5d",
    "exif-originalimagewidth": "W3h o0f i3e b4e i0t w1s c5d",
    "exif-originaltransmissionref": "O6l t10n l6n c2e",
    "exif-personinimage": "P4n d6d",
    "exif-photometricinterpretation": "P3l c9n",
    "exif-photometricinterpretation-0": "B3k a1d w3e (W3e i0s 0)",
    "exif-photometricinterpretation-1": "B3k a1d w3e (B3k i0s 0)",
    "exif-photometricinterpretation-10": "C1E L-1L*a-1a*b-1b* (I1U e6g)",
    "exif-photometricinterpretation-2": "R1B",
    "exif-photometricinterpretation-3": "P5e",
    "exif-photometricinterpretation-32803": "C3r F4r A3y",
    "exif-photometricinterpretation-34892": "L4r r1w",
    "exif-photometricinterpretation-4": "T10y m2k",
    "exif-photometricinterpretation-5": "S7d (P6y C2K)",
    "exif-photometricinterpretation-6": "Y3r",
    "exif-photometricinterpretation-8": "C1E L-1L*a-1a*b-1b*",
    "exif-photometricinterpretation-9": "C1E L-1L*a-1a*b-1b* (I1C e6g)",
    "exif-pixelxdimension": "I3e w3h",
    "exif-pixelydimension": "I3e h4t",
    "exif-planarconfiguration": "D2a a9t",
    "exif-planarconfiguration-1": "c4y f4t",
    "exif-planarconfiguration-2": "p4r f4t",
    "exif-pngfilecomment": "P1G f2e c5t",
    "exif-preferredattributionname": "W2n r0e-u3g t2s w2k, p4e c4t",
    "exif-primarychromaticities": "C12s o0f p9s",
    "exif-provinceorstatecreated": "P6e o0r s3e t2t t1e p5e w1s t3n i0n",
    "exif-provinceorstatedest": "P6e o0r s3e s3n",
    "exif-rating": "R4g (o1t o0f 5)",
    "exif-rating-rejected": "R6d",
    "exif-referenceblackwhite": "P2r o0f b3k a1d w3e r7e v4s",
    "exif-relatedsoundfile": "R5d a3o f2e",
    "exif-rightscertificate": "R4s m8t c9e",
    "exif-rowsperstrip": "N4r o0f r2s p1r s3p",
    "exif-samplesperpixel": "N4r o0f c8s",
    "exif-saturation": "S8n",
    "exif-saturation-0": "N4l",
    "exif-saturation-1": "L1w s8n",
    "exif-saturation-2": "H2h s8n",
    "exif-scenecapturetype": "S3e c5e t2e",
    "exif-scenecapturetype-0": "S6d",
    "exif-scenecapturetype-1": "L7e",
    "exif-scenecapturetype-2": "P6t",
    "exif-scenecapturetype-3": "N3t s3e",
    "exif-scenecode": "I2C s3e c2e",
    "exif-scenetype": "S3e t2e",
    "exif-scenetype-1": "A-1A d6y p10d i3e",
    "exif-sensingmethod": "S5g m4d",
    "exif-sensingmethod-1": "U7d",
    "exif-sensingmethod-2": "O1e-c2p c3r a2a s4r",
    "exif-sensingmethod-3": "T1o-c2p c3r a2a s4r",
    "exif-sensingmethod-4": "T3e-c2p c3r a2a s4r",
    "exif-sensingmethod-5": "C3r s8l a2a s4r",
    "exif-sensingmethod-7": "T7r s4r",
    "exif-sensingmethod-8": "C3r s8l l4r s4r",
    "exif-serialnumber": "S4l n4r o0f c4a",
    "exif-sharpness": "S7s",
    "exif-sharpness-0": "N4l",
    "exif-sharpness-1": "S2t",
    "exif-sharpness-2": "H2d",
    "exif-shutterspeedvalue": "A2X s5r s3d",
    "exif-software": "S6e u2d",
    "exif-software-value": "$1",
    "exif-software-version-value": "$1 (V5n $2)",
    "exif-source": "S4e",
    "exif-specialinstructions": "S5l i10s",
    "exif-spectralsensitivity": "S6l s9y",
    "exif-stripbytecounts": "B3s p1r c8d s3p",
    "exif-stripoffsets": "I3e d2a l6n",
    "exif-subjectarea": "S5t a2a",
    "exif-subjectdistance": "S5t d6e",
    "exif-subjectdistance-value": "$1 m4s",
    "exif-subjectdistancerange": "S5t d6e r3e",
    "exif-subjectdistancerange-0": "U5n",
    "exif-subjectdistancerange-1": "M3o",
    "exif-subjectdistancerange-2": "C3e v2w",
    "exif-subjectdistancerange-3": "D5t v2w",
    "exif-subjectlocation": "S5t l6n",
    "exif-subjectnewscode": "S5t c2e",
    "exif-subjectnewscode-value": "$2 ($1)",
    "exif-sublocationcreated": "S9n o0f t1e c2y t2t t1e p5e w1s t3n i0n",
    "exif-sublocationdest": "S9n o0f c2y s3n",
    "exif-subsectime": "D6e s8s",
    "exif-subsectimedigitized": "D15d s8s",
    "exif-subsectimeoriginal": "D14l s8s",
    "exif-unknowndate": "U5n d2e",
    "exif-urgency": "U5y",
    "exif-urgency-high": "H2h ($1)",
    "exif-urgency-low": "L1w ($1)",
    "exif-urgency-normal": "N4l ($1)",
    "exif-urgency-other": "U2r-d5d p6y ($1)",
    "exif-usageterms": "U3e t3s",
    "exif-usercomment": "U2r c6s",
    "exif-webstatement": "O4e c7t s7t",
    "exif-whitebalance": "W3e b5e",
    "exif-whitebalance-0": "A2o w3e b5e",
    "exif-whitebalance-1": "M4l w3e b5e",
    "exif-whitepoint": "W3e p3t c10y",
    "exif-worldregioncreated": "W3d r4n t2t t1e p5e w1s t3n i0n",
    "exif-worldregiondest": "W3d r4n s3n",
    "exif-writer": "W4r",
    "exif-xresolution": "H8l r8n",
    "exif-xyresolution-c": "$1 d1c",
    "exif-xyresolution-i": "$1 d1i",
    "exif-ycbcrcoefficients": "C3r s3e t12n m4x c10s",
    "exif-ycbcrpositioning": "Y-1Y a1d C-1C p9g",
    "exif-ycbcrpositioning-1": "C6d",
    "exif-ycbcrpositioning-2": "C0o-s3d",
    "exif-ycbcrsubsampling": "S9g r3o o0f Y-1Y t0o C-1C",
    "exif-yresolution": "V6l r8n"
}